* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	color: #000;
	width: 100%;
	margin: 0px;
	padding: 0px;
}



body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}

#all {
	width: 100%;
	position: absolute;
	min-width: 1025px;
		height: 700px;
}
#flashContent {
	line-height: 2em;
	background-color: #FFF;
	text-align: center;
	border-bottom-color: #ccc;
}



#footer {
	text-align: center;
	padding: 10px;
	line-height: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}



/*\*/
* html div.Box {overflow: visible;}
.clear {
	clear: left;
}
#ifFooter-white p {
	padding-top: 10px;
	padding-bottom: 10px;
}


/*下部バナー*/
.bottomcont-Wrap{
	background-color:#FFF;
	padding-top: 5px;
	padding-bottom: 10px;
	min-width:1000px;
	line-height: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.inner{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}



/*Page related styles for you to view*/
#rireki {
	height: 75px;
	overflow: auto;/*javascript無効時にもスクロールバーを出す為に必要*/
	position: relative;/*javascript無効時にもスクロールバーを出す為に必要*/
	margin-left: auto;
	line-height: 1.4em;
	width: 814px;
	margin-right: auto;
	margin-top: 5px;
	background-image: url(../img/new_txt.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 210px;
}
#rireki_bg {
	background-image: url(../img/new_bg.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #322823;
}

#rireki dl {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}
#rireki dt {
	float: left;
	color: #900;
	font-weight: bold;
	font-size: 12px;
}
#rireki dd {
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 100px;
	margin-bottom: 0px;
	color: #3C342F;
}
#rireki dd strong {
	color: #F30;
}
